RubyGems Navigation menu

aasm-bang 的反向依赖 Latest version of the following gems require aasm-bang

下载总次数 11,211

这个版本 11,211

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.5

相关链接: